package com.virjar.echo.adr.util;

import android.os.Handler;
import android.os.Looper;

public class MainThreadRunning {
    public static void runOnMainThread(Runnable runnable) {
        new Handler(Looper.getMainLooper()).post(runnable);
    }
}
